gnutls-cli-debug(1)

NAME
gnutls-cli-debug - GNU TLS test client, with verbose output

SYNOPSIS
gnutls-cli-debug [options] hostname

DESCRIPTION
Simple client program to set up a TLS connection to some other computer. Like gnutls-cli(1), it sets up a TLS connection and forwards data from the standard input to the socket. Any information about the TLS control connection is printed to standard error.

OPTIONS

-d, --debug integer
    Enable debugging.

-p, --port integer
    The port to connect to.

-h, --help
    Prints a short reminder of the command line options.

-v, --verbose
    Even more verbose output.

SEE ALSO
gnutls-cli(1), gnutls-serv(1)

AUTHOR

Nikos Mavroyanopoulos <nmav@gnutls.org> and others; see /usr/share/doc/gnutls-bin/AUTHORS for a complete list.

This manual page was written by Ivo Timmermans <ivo@debian.org>, for the Debian GNU/Linux system (but may be used by others).